Top 10 Reasons to Work for GitLab:

1. [Mission](/handbook/company/mission/): Everyone can contribute
1. [Results](/handbook/values/#results): [Fast growth](https://about.gitlab.com/why-gitlab), [ambitious vision](https://about.gitlab.com/direction/#vision)
1. [Flexible Work Hours](/handbook/company/culture/all-remote/people#those-who-value-flexibility-and-autonomy): Plan your day so you are there for other people & have time for personal interests
1. [Transparency](/handbook/values/#transparency): [Over 2,000 webpages in GitLab handbook](/handbook/about/#count-handbook-pages), [GitLab Unfiltered](https://www.youtube.com/gitlab-unfiltered) YouTube channel
1. [Iteration](/handbook/values/#iteration): [Empower people to be effective & have an impact](/handbook/values/#collaboration), [Merge Request rate](/handbook/product/groups/product-analysis/engineering/dashboards/#merge-request-rate), [We dogfood our own product](/handbook/people-group/using-gitlab-at-gitlab/#introverts-of-gitlab), [Directly responsible individuals](/handbook/people-group/directly-responsible-individuals/)
1. [Diversity, Inclusion & Belonging](/handbook/values/#diversity-inclusion): [A focus on gender parity](/handbook/people-group/people-success-performance-indicators/#diversity---women-at-gitlab),
[Team Member Resource Groups](/handbook/company/culture/inclusion/erg-guide/#definition-of-the-tmg---team-member-groups), [other initiatives](/handbook/company/culture/inclusion#what-we-are-doing-with-diversity-inclusion--belonging)
1. [Collaboration](/handbook/values/#collaboration): [Kindness](/handbook/values/#kindness), [saying thanks](/handbook/values/#say-thanks), [intentionally organize informal communication](/handbook/company/culture/all-remote/informal-communication), [no ego](/handbook/values/#no-ego)
1. [Total Rewards](/handbook/total-rewards/compensation/#gitlabs-compensation-principles): [Competitive market rates for compensation](/handbook/total-rewards/compensation/#competitive-rate), [Equity compensation](/handbook/total-rewards/stock-options/), [global benefits (inclusive of office equipment)](/handbook/finance/expenses/#-office-equipment-and-supplies)
1. [Work/Life Harmony](/handbook/company/culture/all-remote/people#worklife-harmony): [Flexible workday](/handbook/company/culture/all-remote/guide#non-linear-workday), [Family and Friends days](/handbook/company/family-and-friends-day/)
1. [Remote Done Right](/handbook/ceo/office-of-the-ceo/workplace/): [One of the world's largest all-remote companies](/handbook/ceo/office-of-the-ceo/workplace/#all-remote-flywheel), [prolific inventor of remote best practices](/handbook/ceo/office-of-the-ceo/workplace/#vision)
